### Property

# Gtk Paned:min-position

since: 4.0

#### Declaration

    property min-position: int [ read ]

#### Description [src]

The smallest possible value for the `GtkPaned:position` property.

This property is derived from the size and shrinkability of the widget’s children.

Type: | `gint`
Available since: | 4.0

Default value | 0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no